gnupg->pgp error - PGP

This is a discussion on gnupg->pgp error - PGP ; hello i've recently installed gnupg to be able to communicate with some persons who are using PGP (i like free alternatives before installing i certified that both systems were compatible. i sucessfully created my private and public keys and we ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: gnupg->pgp error

  1. gnupg->pgp error

    hello

    i've recently installed gnupg to be able to communicate with some
    persons who are using PGP (i like free alternatives
    before installing i certified that both systems were compatible.
    i sucessfully created my private and public keys and we exchanged
    them. after that, i send a couple of test emails to another person
    using GPG, and we were able to encrypt and decrypt the message.
    however, i can not do the same with the PGP guys. when i try to
    decrypt the message i get an error saying something it is not a valid
    file...

    i checked some docs and faqs, and found out that to have compatibility
    the PGP version must be 5.x or higher.. they are using 8, so that is
    not a problem.
    what can i do to solve this? or to find out whats wrong..?


  2. Re: gnupg->pgp error

    In article <1137620791.912552.129180@f14g2000cwb.googlegroups. com>,
    wrote:
    >i've recently installed gnupg to be able to communicate with some
    >persons who are using PGP (i like free alternatives
    >before installing i certified that both systems were compatible.
    >i sucessfully created my private and public keys and we exchanged
    >them. after that, i send a couple of test emails to another person
    >using GPG, and we were able to encrypt and decrypt the message.
    >however, i can not do the same with the PGP guys. when i try to
    >decrypt the message i get an error saying something it is not a valid
    >file...
    >
    >i checked some docs and faqs, and found out that to have compatibility
    >the PGP version must be 5.x or higher.. they are using 8, so that is
    >not a problem.
    >what can i do to solve this? or to find out whats wrong..?


    You haven't bothered to mention (1) what OS you are using, (2) what OS
    your correspondents are using, (3) what version of GnuPG you've built or
    installed, (4) whether you built GnuPG from source or installed it using
    some package you grabbed from some arbitrary site, (5) how you are
    sending your correspondents encrypted messages -- ASCII-armored text,
    attached files, S/MIME, or some third-party plug-ins?

    You'll need to provide this sort of information if you want to have any
    realistic expectation of a useful answer.

    --
    Gregory Pratt gp@panix.com
    East Rutherford, NJ, USA http://www.panix.com/~gp/
    "The only good spammer is a dead spammer."
    PGP Key Fingerprint: DC60 FCDE 91E2 3D41 91A3 45DB B474 3D3A 3621 AAFE

+ Reply to Thread